@charset "utf-8";
/* CSS Document */




* {
	padding: 0;
	margin: 0;
}


body {
		
	font-family: 'Open Sans', sans-serif;
}

#centerInside{ float:left; width: 832px;}

.clearAll {
	clear: both;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-size: 24px;
/*	font-weight: 300;*/
	padding-bottom: 0;/* cd added */
	font-weight: 400;/* cd added */
	
}

#wrapper {
	width: 964px;
	margin: 0 auto;	
}

#footer {
		
	height:170px;
	margin-top: 40px;
}

#inner-foot {
	margin: 0 auto;
padding: 0 0 0 0;
width: 964px;
font-family: 'Open Sans', sans-serif;
color: #FFF;
font-size: 11px;
text-align: right;
}

#footer #logof {
margin: 50px 0 0 0;
width: 270px;
float: left;
height: 56px;
}

#footer #nav {
margin: 48px 30px 0 0;
width: 636px;
float: right;
line-height: 38px;
height: 40px;
}

#footer #nav ul {
list-style: none;
margin: 0;
padding: 0;
}

#footer #nav ul li {
margin-left: 20px;
display: inline;
}

#footer #nav ul li a {
font-size: 14px;
color: #124191;
font-weight: 300;
text-decoration: none;
}

#footer #nav ul li a:hover {
font-size: 14px;
color: #666666;
font-weight: 300;
text-decoration:underline;
}

#inner-foot a {
	color: #fffefe;
	text-decoration: none;

}

#footer #bottom a:hover{ color:#666666; text-decoration: underline;}
#footer #bottom a{ color:#124191;}

#footer #bottom {
margin: 24px 0 0 50px;
padding: 0 0 0 0;
text-align: left;
font-size: 12px;
color: #000000;
font-weight: normal;
text-decoration: none;
}
#footer #bottom img {
position: relative;
top: 0px;
left: 10px;
margin-right: 20px;
}

#header {
	width: 964px;
    height: 117px;
    margin: 0 auto;
}

#logo {
	float: left;
    width: 254px;
    height: 56px;
    position: absolute;
    top: 9px;
    margin-left: 4px;	
}

#banner {
	float: left;
	width: 252px;
	padding-top: 7px;
}

#header .ad {
	float: right;
	width: 728px;
	padding-top: 7px;
}

#nav {
	
}







#left {
	width: 148px;
	float: left;
}

#left a {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	display: block;
}

#left a:hover {
	color: #06C;
}

#nav-box-container{
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/2.jpg) no-repeat bottom;
	width: 148px;
	margin-top: 5px;
}

#nav-box{
	background:url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/1.png) no-repeat top;
	padding: 5px 13px 12px 14px;
}

#nav-box a {
	border-bottom: 1px #e9eaee solid;	 
	padding: 5px;
}

#left #nav-box a:last-child {
	border-bottom: none;	
}

#nav-box2{
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/3.jpg) repeat-y top;
	margin: 18px 0px 18px 0px;
	padding: 5px 3px 5px 0px;
	display: block;
}

#quick {
	width: 125px;
	margin: 10px auto;
}

#quick img {
	padding-bottom: 10px;
}

#left .ad {
	width: 125px;
	margin: 0 auto;
}

#newsletter {
	margin: 0px 15px 0px 15px;
}

#mid {
	
    
}

#featured {
	margin-bottom: 20px;
}

#featured h2 {/*cd added*/
	color: #000000;
	padding-bottom: 0;
	font-weight: 400;
	/*
	padding:0;
	margin-bottom: 14px;
	line-height: 18px;*/
}

#featuredInside {
	margin-bottom: 15px;
}

#featuredInside h2 {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/inside-header.jpg) no-repeat;
	padding: 13px 0 15px 10px;
	margin-bottom: 10px;
	width: 832px;
}

#mid h3 {
	color: #000000;
	font-size: 14px;
	padding-bottom: 10px;
	font-weight: 300;
	margin: 0;
	line-height: 21px;
}

#mid h3 a {
	color: #124191;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
}

#mid h3 a:hover {
	text-decoration: underline; color:#666666;
}

#mid #featured em{ 
    font-size:14px; color:#666666; font-style:normal;
}

#mid #featured .learn-more {
	padding-top: 5px;
}

#mid #featured .learn-more a {
	font-size: 11px;
}

#mid #featured .learn-more a:hover {
	text-decoration: underline;
}

#midTitle {
	font-family: 'Open Sans', sans-serif;
color: #000000;
font-size: 24px;
font-weight: 300;
margin-bottom: 14px;
line-height: 18px;padding-top: 20px;
}

.subscribe {
	float: right;
	
	
	
}

.subscribe a {
	color: #124191;
font-size: 14px;
font-weight: 300;
text-decoration: none;
background: #fff; border:1px solid #124191;
padding: 5px 15px;
 
display: inline-block;
text-align: center;
}

.mid-box h2 {
	padding-bottom: 5px;
}

.mid-box span {
	font-size: 14px;
    color: #000000;
	line-height: 38px;
	font-weight:700;

}

.mid-box h4 {
	font-weight: 700;
	
	font-size: 18px;
	padding: 5px 0 10px 0;
}

#red h2 {
	color: #c22020;
	padding-bottom: 0;
}

#red h4 {
	color: #a48989;
}

#red .subscribe {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/red-subscribe.jpg) no-repeat;
}

#green h2 {
	color: #000000;
	padding-bottom: 0;
	font-weight: 400;
}

#green h4 {
	color: #124191;
}

#green .subscribe {
	
}

.graybox {background: #eeeeee; height: 1%; padding: 15px; margin: 0;}

.graybox-new {border: 1px solid #dddddd; background: #f4f4f4; height: 1%; padding: 10px 10px 10px 10px; margin: 0px 0px 15px 0px;}

.graybox .fa {color: #000000; text-align: left; font-weight: 300; text-decoration: none; font-size: 14px; line-height:21px;font-family: 'Open Sans', sans-serif;padding: 0 0 15px 0;}
.graybox .fa a {  color: #124191;
         text-decoration: none;
         font-size: 16px;
         font-weight: 300;
		 font-family: 'Open Sans', sans-serif;}
.graybox.fa a:visited {color: #124191; text-decoration: none; font-size: 16px; font-weight: 300;}
.graybox .fa a:hover {color: #666666; text-decoration: underline; font-size: 16px; font-weight: 300;}

.news-box-wrap{background:#eeeeee;}
#ngcNews em {
font-size: 14px;
color: #666666;
font-style: normal;font-weight:300; line-height:21px;
}

.news-box {
	 float:left; width:200px; height:67px;
}

.news-box-wrap p {
	color: #000000;
text-align: left;
font-weight: 300;
text-decoration: none;
font-size: 14px;
line-height: 21px;
font-family: 'Open Sans', sans-serif;
padding: 10px 8px;display: inline-block;
}

#news  {
	
}


.news {  color: #666666; text-align: left; font-weight: 300; text-decoration: none; font-size: 14px;padding: 17px 17px 3px 17px;}
.news a {color: #124191;
text-decoration: none;
font-size: 16px;
font-weight: 300;line-height:21px;}
.news a:visited {color: #124191; text-decoration: none; font-size: 16px; font-weight: 300;}
.news a:hover {color: #666666; text-decoration: underline; font-size: 16px; font-weight:300;}

.more {
	 text-align:right;
}

.right-box .more a { min-width:68px!important;}
.right-box .more { margin:0 14px 20px 0;}
.more a {
	
 color: #124191;
font-size: 14px;
font-weight: 300;
text-decoration: none;
background: #fff; border:1px solid #124191;
padding: 5px 15px;
 
display: inline-block;
text-align: center;

}

.more a:hover {
	text-decoration: none; color:#124191;
}

.more a:visited {
	
}

.moreBT {
	float: right;
	margin-top: -2px;
	margin-right: 8px;
}

.moreBT a {
	color: #9e50a1;
	font-size: 12px;
	text-decoration: none;
}

.moreBT a:hover {
	text-decoration: underline;
}

.moreBT a:visited {
	color: #9e50a1;
}

#right {
	width: 336px;
	float: right;
}

.right-small {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/right-small-div.jpg) no-repeat;
	height: 49px;
	width: 342px;
	margin-bottom: 5px;
	
}

.right-small-txt {
	font-size: 12px;
	width: 116px;
	float: left;
	padding: 16px 0 0 20px;
}

#soc {
	padding-top: 5px;
}

input[name=sa] {
	margin: 5px 0 0 10px;
}

input[name=q] {
	
}

.right-box {
	margin-top: 23px;
	border: 1px solid #e9eaee;
}

.right-top {
	
height: 45px;
background-color: #124191;
padding: 0;
margin: 0;
}

.right-top h2 {
	line-height: 45px;
font-family: 'Open Sans', sans-serif;
color: #FFFFFF;
font-size: 18px;
font-weight: 300;
text-decoration: none;
margin: 0;
padding: 0 0 0 14px;
}

.right-mid {
	
	padding: 0 0 0 0;
}


.right-mid span {
	color: #0259cf;
	font-size: 11px;
}

.right-mid ul {
	list-style-type: none;
}

.right-mid ul li {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/blue-arrow.jpg) 0 6px no-repeat;
	padding: 5px 0 5px 20px;
	font-size: 12px;
	border-bottom: 1px #e9eaee solid;	 
	color: #555555;
}



.right-midTab h3 {
	
	padding: 5px 0 5px 35px;
font-size: 12px;
color: #124191;
position: relative;
margin-bottom: 5px;
}

.right-midTab h3:before {
font-family: FontAwesome;
content: "\f15c";
position: absolute;
top: 5px;
left: 0;
color: #124191;
font-size: 15px;
}

.right-midTab #tab-3 h3:before {
font-family: FontAwesome;
content: "\f15c";
position: absolute;
top: 5px;
left: 0;
color: #124191;
font-size: 15px;
}

.right-midTab #tab-2 h3:before {
font-family: FontAwesome;
content: "\f144";
position: absolute;
top: 5px;
left: 0;
color: #124191;
font-size: 15px;
}


.right-midTab h3 a {
	text-decoration: none;
	font-weight: 300;
	color: #124191 !important;
	font-size:14px;
}


.right-midTab h3 a:hover {
	text-decoration: underline !important; color:#666666 !important;	font-size:14px !important;	font-weight: 300;
}

.right-midTab {
	padding: 20px 13px 10px 13px;
}

.right-midTab span {
	color: #0259cf;
	font-size: 11px;
}




.right-box .right-mid ul li:last-child {
	border-bottom: none;
}

.right-mid ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #555555;
}

.right-mid ul li a:hover {
	text-decoration: underline;
}

.pr { color: #666666; text-align: left; font-weight: 300; text-decoration: none; font-size: 14px;margin-bottom: 18px;}
.pr a {color: #124191; text-decoration: none; font-size: 16px; line-height:21px;}
.pr a:visited {color: #124191; text-decoration: none; font-size: 16px;}
.pr a:hover {color: #666666; text-decoration: underline; font-size: 16px;}

#right .right-box .right-mid .more a {
	color: #242424;
}

#right .right-box .right-mid .feedburnerFeedBlock ul li span.headline a {
	color: #555555; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal;
}

#right .right-box .right-mid .feedburnerFeedBlock ul li span.headline a:hover {
	text-decoration: underline;
}

#right .right-box .right-mid div.feedburnerFeedBlock ul li {
	margin: 0px; 
	padding: 5px 5px 5px 32px; 
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/blog-icon.jpg) 0 6px no-repeat;
}

#featuredEB { 
	background:#124191 url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/ebook.png) 7px 12px no-repeat;
	height: 93px;
	 position:relative;

}

#featuredEB h3 {
	color: #ffffff; 
	text-decoration: none; 
	
	font-size: 14px; 
	font-weight: 300;
	padding: 6px 10px 0px 96px;
}

#featuredEB h3 a {
	color: #ffffff; 
	text-decoration: none; 
	 
    font-size: 22px; 
	font-weight: 300;
}
#featuredEB h3 a:hover { /*cd added */
	color: #ffffff; 
	text-decoration: underline; 
}
.rightcats{ text-align: right;
position: absolute;
font-size: 14px!important;
text-transform: uppercase;
bottom: 3px;
right: 10px;}

#cat-subscribe {
	background:#739fbe url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/subscribe.png) 9px 16px no-repeat;
	height: 93px; position:relative;
	

}


#featuredWP {
	background:#00937b url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/whitepaper.png) 2px 13px no-repeat;
	height: 93px; position:relative;
	

}

#featuredWP h3, #cat-subscribe h3 {
	color: #ffffff; 
	text-decoration: none; 
	
	font-size: 14px; 
	font-weight: 300;
	padding: 6px 10px 0px 96px;
}

#featuredWP h3 a, #cat-subscribe h3 a {
	color: #ffffff; 
	text-decoration: none; 
	 
    font-size: 22px; 
	font-weight: 300;
}
#featuredWP h3 a:hover, #cat-subscribe h3 a:hover {  /*cd added */
	color: #ffffff; 
	text-decoration: underline; 
}
#featuredPod {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/fp-bkgd.jpg) no-repeat;
	height: 97px;
	width: 336px;

}

#featuredPod h3 {
	color: #555555; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal;
	padding: 36px 10px 0px 60px;
}

#featuredPod h3 a {
	color: #6a37b6; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal;
}

#featuredVideo {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/fv-bkgd.jpg) no-repeat;
	height: 100px;
	width: 336px;

}

#featuredVideo h3 {
	color: #555555; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal;
	padding: 36px 10px 0px 60px;
}

#featuredVideo h3 a {
	color: #05a4a7; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: normal;
}

.feedTitle {
	display: none;
}

#creditfooter {
	display: none;
}

#tabsContainer{
	
}

#tabs {
	font-size: 11px;

}
#tabs ul {
	float: left;

border-bottom: 1px #e9eaee solid;	 
	
}
#tabs li {
	margin-right: 10px;
	list-style: none;
	
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
	color: #555555;
}
#tabs ul li.active {
	
	background: #dddddd;
	
}
#tabs ul li.active a {
	color: #000000;
}
#tabs div {
	
clear: both;
padding: 15px 0px 0px 5px;

}
#tabs div h3 {
padding-bottom: 7px;
padding-bottom: 7px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #909090;
	font-weight: 300; font-size:14px;
}
.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}

#whiteBox {border: 0; background: #FFFFFF; height: 1%; padding: 10px 10px 10px 10px; margin: 0px 0px 5px 0px;}
#grayBox {border: 1px solid #dddddd; background: #fafafa; height: 1%; padding: 10px 10px 10px 10px; margin: 0px 0px 15px 0px;}
#grayBox-new { height: 1%; padding: 15px 0 0 0; margin: 0px 0px 15px 0px;}
#grayBox-sm {border: 1px solid #dddddd; background: #fafafa; height: 1%; padding: 10px 10px 10px 10px; margin: 0px 0px 5px 0px;}

#grayBox-new h3 {
	color: #000000;
font-size: 14px;
font-weight: 300;
line-height: 21px;
	padding-bottom: 10px;
}


#grayBox-sm #vidImage {float: left; width: 80px;}
#grayBox-sm #vidText {float: right; width: 380px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-align: left; font-weight: normal; text-decoration: none; font-size: 10px;}
#grayBox-sm #vidText a {color: #0066cc; text-decoration: none; font-size: 11px; font-weight: bold; line-height:}
#grayBox-sm #vidText a:visited {color: #0066cc; text-decoration: none; font-size: 11px; font-weight: bold; line-height:}
#grayBox-sm #vidText a:hover {color: #0066cc; text-decoration: underline; font-size: 11px; font-weight: bold; line-height:}

#grayBox-sm #brochImage {float: left; width: 80px; text-align: center;}
#grayBox-sm #brochText {float: right; width: 380px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-align: left; font-weight: normal; text-decoration: none; font-size: 10px; padding: 10px 0px 0px 0px;}
#grayBox-sm #brochText a {color: #0066cc; text-decoration: none; font-size: 11px; font-weight: bold; line-height:}
#grayBox-sm #brochText a:visited {color: #0066cc; text-decoration: none; font-size: 11px; font-weight: bold; line-height:}
#grayBox-sm #brochText a:hover {color: #0066cc; text-decoration: underline; font-size: 11px; font-weight: bold; line-height:}

#grayBox-sm #podImage {float: left; width: 80px;}
#grayBox-sm #podText {float: right; width: 380px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-align: left; font-weight: bold; text-decoration: none; font-size: 11px;}
#grayBox-sm #podText a {color: #0066cc; text-decoration: none; font-size: 10px; font-weight: normal; line-height:}
#grayBox-sm #podText a:visited {color: #0066cc; text-decoration: none; font-size: 10px; font-weight: normal; line-height:}
#grayBox-sm #podText a:hover {color: #0066cc; text-decoration: underline; font-size: 10px; font-weight: normal; line-height:}


#tv {margin: 8px 0px 5px 0px;}
#podcast {}
#podcast h3{ margin: 0px 0px 0px 0px; padding: 15px 0px 7px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6950a1; text-align: left; font-weight: normal; text-decoration: none; font-size: 20px;}

#caseStudy {}
#caseStudy h3{ margin: 0px 0px 0px 0px; padding: 15px 0px 7px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6950a1; text-align: left; font-weight: normal; text-decoration: none; font-size: 20px;}

.cs {font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-align: left; font-weight: normal; text-decoration: none; font-size: 10px; padding: 5px 0px 10px 18px; background: url(//images.tmcnet.com/online-communities/ngc/images/cs.gif) no-repeat 0px 6px;}
.cs a {color: #0066cc; text-decoration: none; font-size: 12px; font-weight: bold;}
.cs a:visited {color: #0066cc; text-decoration: none; font-size: 12px; font-weight: bold;}
.cs a:hover {color: #0066cc; text-decoration: underline; font-size: 12px; font-weight: bold;}

#articleWP {}
#articleWP h3{ margin: 0px 0px 0px 0px; padding: 15px 0px 7px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6950a1; text-align: left; font-weight: normal; text-decoration: none; font-size: 20px;}

.wp {font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; text-align: left; font-weight: normal; text-decoration: none; font-size: 10px; padding: 5px 0px 10px 18px; background: url(//images.tmcnet.com/online-communities/ngc/images/wp.gif) no-repeat 0px 6px;}
.wp a {color: #0066cc; text-decoration: none; font-size: 12px; font-weight: bold;}
.wp a:visited {color: #0066cc; text-decoration: none; font-size: 12px; font-weight: bold;}
.wp a:hover {color: #0066cc; text-decoration: underline; font-size: 12px; font-weight: bold;}

#articleWP h4 {margin: 0px 0px 0px 0px; padding: 15px 0px 15px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6950a1; text-align: left; font-weight: bold; text-decoration: none; font-size: 13px;}
#articleWP h4 a {text-decoration: none; color: #6950a1;}
#articleWP h4 a:visited {text-decoration: none; color: #6950a1;}
#articleWP h4 a:hover {text-decoration: underline; color: #333333;}

.first {margin: 0px 0px 0px 0px; padding: 0px 0px 15px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #6950a1; text-align: left; font-weight: bold; text-decoration: none; font-size: 13px;}
.first a {text-decoration: none; color: #6950a1;}
.first a:visited {text-decoration: none; color: #6950a1;}
.first a:hover {text-decoration: underline; color: #333333;}

#tabsContainerRC{
	
}

#tabsRC {
	font-size: 12px;

}
#tabsRC ul {
	float: left;
    width: 100%;
	margin-left:0px;
	border-bottom:1px #d8d8d8 solid;
	
}
#tabsRC li {
	margin-left: 8px;
	list-style: none;
	
}
* html #tabsRC li {
	display: inline;
}
#tabsRC li, #tabsRC li a {
	float: left;
	color: #555555;
}
#tabsRC ul li.active {
	
	background: #dddddd;
	
}
#tabsRC ul li.active a {
	color: #000000;
}
#tabsRC div {
	
	clear: both;
	
}
#tabsRC div h3 {
padding-bottom: 7px;
padding-bottom: 7px;
}
#tabsRC div p {
	line-height: 150%;
}
#tabsRC ul li a {
	text-decoration: none;
padding: 8px;
color: #909090;
font-weight: 300;
font-size: 14px;
}

.RCmidTab h3 {

	font-size: 12px;
	position: relative;
	color: #555555;
	padding: 15px 0 10px 35px!important;
}

.whitepaper:before {
font-family: FontAwesome;
content: "\f15c";
position: absolute;
top: 18px;
left: 0;
color: #124191;
font-size: 15px;
}

.video:before {
font-family: FontAwesome;
content: "\f144";
position: absolute;
top: 18px;
left: 0;
color: #124191;
font-size: 15px;
}

.case:before {
font-family: FontAwesome;
content: "\f15c";
position: absolute;
top: 18px;
left: 0;
color: #124191;
font-size: 15px;
}

.podcast {
	background: url(//images.tmcnet.com/online-communities/next-generation-communications/images-new/podcast-icon-new.gif) no-repeat;
	padding: 5px 0 5px 48px !important;
	text-decoration: none;
	font-weight: normal;
	color: #555555;
	border-bottom:1px solid #e9eaee;
	margin-top:5px !important;
}

.pod {font-weight: normal;}
.pod a {color: #0066cc; text-decoration: none; font-size: 10px; font-weight: normal; line-height:}
.pod a:visited {color: #0066cc; text-decoration: none; font-size: 10px; font-weight: normal; line-height:}
.pod a:hover {color: #0066cc; text-decoration: underline; font-size: 10px; font-weight: normal; line-height:}




.RCmidTab h3 a {
	text-decoration: none;
	font-weight: normal;
	color: #555555;
}


.RCmidTab h3 a:hover {
	text-decoration: underline;
}

.RCmidTab {
	
	padding: 0px;
}

.RCmidTab span {
	color: #0259cf;
	font-size: 11px;
}

.linkOut { color: #666666; text-align: left; font-weight: 300; text-decoration: none; font-size: 10px; padding: 0px 0px 10px 0; }
.linkOut a {color: #124191; text-decoration: none; font-size: 14px; font-weight: 300;}
.linkOut a:visited {color: #124191; text-decoration: none; font-size: 14px; font-weight: 300;}
.linkOut a:hover {color: #666666; text-decoration: none; font-weight: 300;}

#articles {
	padding: 0 10px 0 0px;
	color: #000000;
font-size: 14px;
font-weight: 300;
line-height: 22px;
}

#articles p {
	padding: 0 0px 15px 0px;
	color: #000000;
	font-size: 14px;
	line-height: 22px;
}

#articles a {
	color: #124191;
	text-decoration: none;
	font-size: 14px;
}
#articles a:hover {
	color: #666666;
	text-decoration: underline;

}
#articles ol {
	margin: 0 10px 15px 10px;
	color: #444444;
	font-size: 14px;
	line-height: 22px;
}

#articles ul {
	margin: 0px 10px 15px 35px;
	color: #444444;
	font-size: 14px;
	line-height: 22px;
}

blockquote {
	margin: 0px 20px 15px 30px;
}

#disqus_thread {
	color: #636363;
	font-size: 12px;
}

#disqus_thread a {
	color: #663ab6;
	text-decoration: none;
	font-size: 12px;
}




.dsq-brlink{
	color: #663ab6;
	text-decoration: none;
	font-size: 12px;
}




#articles h1 {
	
	color: #124191;
	font-size: 24px;
	font-weight: bold;
	line-height:28px;
}


.paragraph {
	margin: 10px 0;
	padding: 5px 0;
	background: #ffffff;
	border: 1px solid #ffffff;
	font-size: 12px;
}	

.date {
	display: block;
	font-weight: normal;
	font-size: 14px;
	color:#666666;
}

.date2 {
	display: inline;
	font-weight: normal;
	font-size: 12px;
}

.paragraph img {
	padding-right: 10px;
}

.header-right-container {
    float: right;
}

#search-holder {
   width: 195px;
   float: right;
   margin: 25px 0 0 0;
   
}

#search-holder .in {
   width: 186px;
}

#search-holder .input-butt {
width: 166px;
color: #000000;
background-color: #ffffff;
padding: 5px 10px;
font-size: 16px;
font-family: 'Open Sans', sans-serif;
border: 1px solid #ffffff;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
}

#social {
float: right;
padding: 0 0 0 0;
margin-top: 26px;
margin-right: 7px;
}

#social ul {
margin: 0;
padding: 0;
list-style: none;
}

#social ul li {
display: inline-block;
width: auto;
padding: 0;
margin: 0 0 0 0;
}

ul#menu-container {
list-style: none;
padding: 0;
margin: 0px;
}

ul#menu-container li {
line-height: 41px;
margin: 0 44px 0 0;
list-style: none;
float: left;
position: relative;
z-index: 10000;
}

ul#menu-container li a {
margin: 0;
padding: 0;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 18px;
font-weight: 700;
float: left;
text-decoration: none;
text-transform: capitalize;
}
.last-itm {
margin: 0 !important;
}
#slider {
position: relative;



margin: 15px 0 0 0;
}

#middleBox {

margin: 23px 0 0 0;
padding: 0;

}

#middleTitle {

height: 40px;

padding: 0;
margin: 0 0 15px 0;
}

#middleTitle h1 {
line-height: 40px;
font-family: 'Open Sans', sans-serif;
color: #124191;
font-size: 28px;
font-weight: 300;
text-decoration: none;
margin: 0;
padding: 0 0 0 0;
}

#middleBox ul {
padding: 0 0 0 0;
margin: 0;
list-style: none;
}

div.feedburnerFeedBlock ul {
list-style:none;}

#middleBox li {
line-height: 21px;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
color: #000000;
padding-bottom: 10px;
font-weight: 300;
text-decoration: none;
padding-left: 33px;
}

div.feedburnerFeedBlock ul li {
padding: 0 0 0 0;
}

#middleBox li a {
line-height: 21px;
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight: 300;
color: #124191;
text-decoration: none;
}

#middleBox li a:hover {
color: #666666;
	text-decoration: underline;
}

div.feedburnerFeedBlock ul li:before {
font-family: FontAwesome;
content: "\f18d";
position: absolute;
top: 5px;
left: 0;
color: #124191;
font-size: 31px;
}
div.feedburnerFeedBlock ul li {
position: relative;
}
.mid-box{ margin:23px 0 0 0;}
.ad{ margin:23px 0 0 0; }
.right-mid em{ font-style:normal;}
ul#tmc-temp-menu-horiz a:hover{ color:#666666;}
#tp-nav-nw {
height: 51px;
margin: 0px;
}
#tp-nav-nw .link-holder {
width: 920px;
height: 40px;
float: left;
margin: 0 0 0 33px;
position: relative;
top: 11px;
line-height: 40px;
}
ul#tmc-temp-menu-horiz {
list-style: none;
padding: 0;
margin: 0px;
}
ul#tmc-temp-menu-horiz li {
line-height: 41px;
margin: 0 44px 0 0;
list-style: none;
float: left;
position: relative;
z-index: 10000;
}

ul#tmc-temp-menu-horiz a {
margin: 0;
padding: 0;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 18px;
font-weight: 700;
float: left;
text-decoration: none;
text-transform: capitalize;line-height: 40px;
}
.link-holder select{ background-color:#124191!important;}


